@charset "UTF-8";

/*reset*/

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: normal;
}

input::-webkit-input-placeholder {
	color: #999999;
}

input:-moz-placeholder {
	color: #999999;
}

input::-moz-placeholder {
	color: #999999;
}

input:-ms-input-placeholder {
	color: #999999;
}

body {
	font-size: 14px;
	line-height: 1.5;
	font-family: PingFangSC-light, "Source Sans Pro", "Helvetica Neue", Arial, "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
	background-color: #fff;
	color: #2E4446;
}

ul,
ol {
	list-style: none;
}

img {
	border: 0;
	vertical-align: middle;
}

a {
	text-decoration: none;
	color: #666;
}

a:active {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

i,
em {
	font-style: normal;
}

:focus,
button {
	outline: none;
}

.container {
	width: 90%;
	height: 100%;
	max-width: 1024px;
	margin: 0 auto;
}

.f-l {
	float: left;
}

.f-r {
	float: right;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}

.clearfix:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
}


/*头部*/

.header {
	width: 100%;
	height: 90px;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(255, 255, 255, 0.5);
	z-index: 100;
}

.header.headActive {
	background-color: #fff;
	height: 60px;
	box-shadow: 0 0 5px 0 #ccc;
	-webkit-box-shadow: 0 0 5px 0 #ccc;
	-moz-box-shadow: 0 0 5px 0 #ccc;
	-ms-box-shadow: 0 0 5px 0 #ccc;
}

.header.headActive .el-menu {
	margin-top: 0;
}

.header-logo {
	width: 90px;
	height: 100%;
	/* background-color: #e04b00; */
	text-align: center;
}

.header-logo img {
	height: 60px;
	margin-top: 15px;
}

.header.headActive .header-logo img {
	height: 60px;
	margin-top: 0;
}


/*底部*/

.footer {
	background-color: #e6e6e6;
}

.footer .container {
	padding: 24px 0;
	text-align: center;
}

.footer p {
	font-size: 15px;
	color: #777;
	margin-top: 0.6em;
}

.footer-menu {
	text-align: center;
}

.footer-menu a {
	display: inline-block;
	padding: 0 1.5em;
	font-size: 15px;
	color: #777;
	border-left: 1px solid #666666;
	height: 18px;
	line-height: 18px;
}

.footer-menu a:first-child {
	border-left: none;
}

.footer-menu a:hover {
	color: #e04b00;
}


/*首页*/

.banners .el-carousel__indicators {
	display: none;
}

.bannerdiv {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
}

.banners .el-carousel__arrow {
	width: 60px;
	height: 60px;
}

.banners .el-carousel__arrow i {
	font-size: 30px;
}

.box {
	padding: 60px 0 60px 0;
}

.box-title {
	margin-bottom: 35px;
}

.box-title h2 {
	font-size: 32px;
	color: #2E4446;
	position: relative;
	text-align: center;
	line-height: 1.2;
	font-weight: normal;
	letter-spacing: 2px;
}

.box-title h2:after {
	content: "";
	display: block;
	width: 70px;
	border-bottom: 2px solid #e04b00;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	bottom: -8px;
}

.box-title p {
	text-align: center;
	font-size: 16px;
	color: #787878;
	margin-top: 1em;
	letter-spacing: 1px;
	line-height: 1.2;
}

.bc-gray {
	background-color: #fafafa;
}

.sp-service {
	display: flex;
	justify-content: space-around;
}

.sp-service a {
	width: 180px;
	height: 180px;
	background-color: #fff;
	border-radius: 50%;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border: 1px solid #f1f0f0;
}

.sp-service a:hover {
	background-color: #fdf1eb;
}

.sp-service a img {
	height: 70px;
}

.sp-service a p {
	font-size: 18px;
	color: #2E4446;
	display: block;
	margin-top: 10px;
}

.s-target {
	display: flex;
	justify-content: space-around;
}

.s-target li {
	display: block;
	width: 28%;
	height: 280px;
	border: 1px solid #e6e6e6;
	border-radius: 6px;
}

.s-target li img {
	display: block;
	height: 80px;
	margin: 35px auto 10px auto;
}

.s-target li h4 {
	color: #2E4446;
	font-size: 21px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 0.8em;
}

.s-target li p {
	font-size: 16px;
	color: #777777;
	letter-spacing: 1px;
}

.s-step li {
	width: 20%;
	float: left;
	text-align: center;
}

.s-step li img {
	height: 68px;
}

.s-step li h4 {
	font-size: 18px;
	color: #333;
	margin: 0.6em 0 0.2em 0;
}

.s-step li p {
	font-size: 15px;
	color: #898989;
	letter-spacing: 1px;
}

.news-box {
	display: flex;
	justify-content: space-around;
}

.news-item {
	width: 30%;
	height: 340px;
	border: 1px solid #e6e6e6;
	border-radius: 6px;
	padding: 10px;
}

.news-img {
	width: 100%;
	background-color: #f9f9f9;
	height: 168px;
	margin-bottom: 16px;
}

.news-img img {
	display: block;
	height: 100%;
	width: 100%;
}

.new-info {
	padding: 0 8px;
	overflow: hidden;
	margin-bottom: 10px;
}

.new-info h6 {
	font-size: 20px;
	color: #2E4446;
}

.more-btn {
	display: block;
	width: 57px;
	height: 20px;
	background: url(../images/sys/more.png) no-repeat;
	background-position: 0px 4px;
	text-indent: -999em;
	margin-top: 5px;
}

.more-btn:hover {
	background-position: 0 -15px;
}

.news-list {
	padding: 0 8px;
	height: 82px;
	overflow: hidden;
}

.news-list a {
	display: block;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 15px;
	color: #666;
	line-height: 1.8;
}

.news-list a:hover {
	color: #e04b00;
}

.service-item {
	width: 100%;
	height: 130px;
	background-repeat: no-repeat;
	background-position: 90% center;
	background-size: auto 88px;
}

.enter-btn {
	display: block;
	width: 48px;
	height: 48px;
	background: url(../images/sys/prev_next_btns.png) no-repeat;
	background-position: -74px 0px;
	margin-left: 1px;
}

.enter-btn:hover {
	background-position: -126px 0px
}

.service-item h3 {
	display: block;
	position: relative;
	font-size: 18px;
	color: #E04B00;
	letter-spacing: 1px;
	padding-top: 12px;
	margin-bottom: 5px;
}

.service-item h3:before {
	content: "";
	width: 50px;
	height: 0;
	border-top: 1px solid #E04B00;
	position: absolute;
	top: 0;
	left: 0;
}

.service-item p {
	font-size: 15px;
	color: #2E4446;
	line-height: 1.2;
	min-height: 32px;
}

.service-box {
	padding: 0 50px 0 60px;
	position: relative;
}

.service-box .swiper-button-prev,
.service-box .swiper-button-next {
	width: 40px;
	height: 100px;
	background-color: rgba(0, 0, 0, 0.2);
	background-image: url(../images/sys/prev_next_btns.png);
	background-repeat: no-repeat;
	background-size: auto auto;
	margin-top: -50px;
}

.service-box .swiper-button-prev:hover,
.service-box .swiper-button-next:hover {
	background-color: rgba(0, 0, 0, 0.3);
}

.service-box .swiper-button-prev {
	left: 0;
	background-position: 12px 38px;
}

.service-box .swiper-button-next {
	right: 0;
	background-position: -28px 38px;
}

.side-bar {
	position: fixed;
	right: 0;
	top: 60%;
	width: 60px;
	z-index: 10;
}

.side-bar a {
	display: block;
	width: 60px;
	height: 60px;
	margin-bottom: 2px;
	text-align: center;
	background-color: rgba(219, 219, 219, 0.8);
	position: relative;
	padding-top: 5px;
}

.side-bar a i {
	display: block;
	margin: 0 auto;
	width: 32px;
	height: 32px;
}

.side-bar a i img {
	display: block;
	width: 100%;
	height: 100%;
}

.side-bar a p {
	font-size: 12px;
	color: #808080;
}

.side-bar a.backTop {
	border-bottom: 1px solid #ed6817;
	background-image: url(../images/sys/side_top.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: rgba(109, 109, 109, 0.8);
	display: none;
}

.sub-div {
	display: block;
	width: 156px;
	height: 180px;
	background-color: rgba(219, 219, 219, 0.8);
	position: absolute;
	top: 0;
	left: -170px;
	text-align: center;
	display: none;
}

.sub-div div {
	width: 100%;
	height: 100%;
	position: relative;
}

.sub-div div:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 14px solid rgba(219, 219, 219, 0.8);
	border-right: 12px solid transparent;
	position: absolute;
	top: 18px;
	right: -12px;
}

.sub-div img {
	width: 136px;
	height: 136px;
	display: block;
	margin: 10px auto 6px auto;
}

.side-bar a .sub-div p {
	color: #666;
	font-size: 14px
}


.why-invite-yuyingshi .item {
display: flex;
height: 105px;
align-items: center;
gap: 30px;
margin-top: 20px;
}
.why-invite-yuyingshi h2{font-weight: bold;}
